Subject: [JAGNUTS] FW: JAGNUTS - European Car Show This Sunday

From: "JAGNUTS" <[email-masked]>
Date: Wed, 31 May 2006 16:34:57 -0600

I thought this should be passed along ... sounds interesting ...

Bob
http://nonprofits.accesscomm.ca/jagnuts/jagnuts.htm
 
-----Original Message-----
From: Scott Gnyp [mailto:[email-masked]] 
Sent: May 31, 2006 4:14 PM
To: [email-masked]
Subject: JAGNUTS

Hey Everyone,
Just a note to let some of you know that the 2nd Annual European Car 
Show is this weekend on Sunday June 4th 11:am - 5:pm. in front of the 
Legislative Building on the east side. Registration is $10.00 on site. 
So if any of you aren't doing much, come by and show your car. It would 
be great to have you there. Thanks and hope to see some of you!

Ray
BMW Club of Regina